RubyGems Navigation menu

liquidplanner 0.0.10

LiquidPlanner API client

Gemfile
          gem 'liquidplanner', '~> 0.0.10'
  
  
  
  
  
  
  

install
          gem install liquidplanner
  
  
  
  
  
  
  

Total downloads 6,642

For this version 151

Show all versions (10 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.10 - October 12, 2014 (15 KB)
  2. 0.0.9 - October 2, 2014 (14.5 KB)
  3. 0.0.7 - June 9, 2014 (14.5 KB)
  4. 0.0.6 - August 27, 2013 (15 KB)
  5. 0.0.5 - October 8, 2012 (14.5 KB)
Show all versions (10 total)

Development Dependencies: